body,
html {
  height: 100%;
  width: 100%;
}
body,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #8e9093;
}
a {
  color: #8e9093;
}
a:hover,
a:focus {
  color: #e52829;
}
.bg-03 {
  border-radius: 10px;
  background: rgba(255, 255, 255, 0.6);
}
.lead {
  font-size: 18px;
  font-weight: 400;
}
.box-center > * {
  border-top: #f9f8f8 solid 10px;
  border-bottom: #f9f8f8 solid 10px;
  margin-left: -1px;
}
@media (min-width: 1000px) {
  .box-center > *:first-child {
    border-left: #f9f8f8 solid 10px;
    margin-left: 8.33333333333333%;
  }
  .box-center > *:last-child {
    border-right: #f9f8f8 solid 10px;
  }
}
.panel {
  color: #888888;
}
.panel-wrapper {
  border: #f9f8f8 solid 5px;
}
.panel-package {
  position: relative;
  border-radius: 0;
  margin: 0 -15px;
  border: solid 1px #dfdfdf;
  z-index: 1;
}
.panel-package .panel-heading {
  font-size: 2.5rem;
  font-weight: 400;
  text-transform: uppercase;
  text-align: center;
}
.panel-package .panel-body {
  background: #f7f7f7;
  border-top: solid 1px #dfdfdf;
  border-bottom: solid 1px #dfdfdf;
}
.panel-package .price {
  position: relative;
  text-align: center;
  font-size: 3rem;
}
.panel-package .price .euro {
  vertical-align: top;
  color: #888888 !important;
}
.panel-package .price strong {
  vertical-align: top;
  font-size: 3em;
  font-weight: 900;
  line-height: .9em;
}
.panel-package .price .cents {
  vertical-align: top;
  font-size: 1em;
}
.panel-package .price .monthly {
  position: absolute;
  right: 10px;
  bottom: 2em;
  font-size: .4em;
  color: #888888 !important;
}
.panel .btn-default {
  font-weight: 600;
  text-transform: uppercase;
  margin: 10px 0;
}
.panel-recommend {
  margin: -30px;
  box-shadow: 0 0 20px #ccc;
  border: #f9f8f8 solid 5px;
  z-index: 5;
}
.panel-recommend .panel-header {
  margin-bottom: 30px;
}
.panel-recommend .panel-footer {
  margin-top: 40px;
}
.panel-15mb .price {
  color: #a0ce4e;
}
.panel-15mb .panel-heading {
  color: #a0ce4e;
}
.panel-15mb .btn-default {
  color: #568341;
  text-shadow: 0 1px 0 #d3d3d3;
  background-color: #a0ce4e;
  border-color: #88b64d;
}
.panel-18mb .price {
  color: #5db3d6;
}
.panel-18mb .panel-heading {
  color: #5db3d6;
}
.panel-18mb .btn-default {
  color: #3b7991;
  text-shadow: 0 1px 2px #d3d3d3;
  background-color: #5db3d6;
  border-color: #58a0c2;
}
.panel-25mb .price {
  color: #e64041;
}
.panel-25mb .panel-heading {
  color: #e64041;
}
.panel-25mb .btn-default {
  color: #fff;
  text-shadow: 0 1px 2px #d3d3d3;
  background-color: #e64041;
  border-color: #ef4142;
}
.panel-40mb .price {
  color: #b7bcbe;
}
.panel-40mb .panel-heading {
  color: #b7bcbe;
}
.panel-40mb .btn-default {
  color: #212121;
  text-shadow: 0 1px 2px #d3d3d3;
  background-color: #b7bcbe;
  border-color: #a5aaac;
}
.panel-80mb .price {
  color: #c29e4e;
}
.panel-80mb .panel-heading {
  color: #c29e4e;
}
.panel-80mb .btn-default {
  color: #6c4f36;
  text-shadow: 0 1px 2px #d3d3d3;
  background-color: #c29e4e;
  border-color: #ad894e;
}
.btn-social {
  border-radius: 50%;
  padding: 10px 11px;
}
.btn-red {
  background: #e52829;
  border-color: #e52829;
  color: #fff;
}
.btn-red:hover {
  background: #f22829;
  color: #efefef;
}
.btn-fb {
  background: #3b589c;
  border-color: #3b589c;
  color: #fff;
}
.btn-fb:hover {
  color: #efefef;
  background: #3e6db4;
}
.list-group-item {
  background-color: inherit;
  font-size: 18px;
  border-color: #fff;
}
/*.panel-glass{
    background-color: inherit;
}
.panel-glass .list-group-item{
    background-color: inherit;
    border-color:#fff;
    text-shadow: #fff 0 0 5px;
}*/
.navbar {
  margin-bottom: 0;
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  text-transform: uppercase;
  font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
  background-color: #fff;
  /*
&-custom a {
 color: #000;
}
*/
}
.navbar-brand {
  font-weight: 700;
  margin: 0 0 0;
  padding: 5px 20px;
  height: inherit;
  max-width: 390px;
  -webkit-transition: margin 0.3s ease-in-out;
  -moz-transition: margin 0.3s ease-in-out;
  transition: margin 0.3s ease-in-out;
}
.navbar-brand img {
  width: 100%;
  -webkit-transition: width 0.3s ease-in-out;
  -moz-transition: width 0.3s ease-in-out;
  transition: width 0.3s ease-in-out;
}
.navbar .banner-social-buttons {
  -webkit-transition: opacity 0.3s ease-in-out;
  -moz-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
  opacity: 1;
}
.navbar.top-nav-collapse .banner-social-buttons {
  opacity: 0;
}
@media (min-width: 760px) {
  .navbar.top-nav-collapse .navbar-brand {
    margin: 10px 0 0;
  }
  .navbar.top-nav-collapse .navbar-brand img {
    width: 200px;
  }
}
.navbar-brand:focus {
  outline: 0;
}
@media (min-width: 1200px) {
  .navbar-custom .nav {
    position: absolute;
    bottom: 0;
    left: 530px;
  }
}
.navbar-custom .nav > li {
  position: relative;
  z-index: 5;
}
.navbar-custom .nav > li.bb {
  z-index: 11;
}
.navbar-custom .nav > li.ph {
  z-index: 10;
}
.navbar-custom .nav > li button {
  margin: 5px 15px 0 15px;
}
.navbar-custom .nav > li a {
  cursor: pointer;
}
.navbar-custom .nav > li > a {
  -webkit-transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
  -moz-transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
  transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
  color: #8e9092;
  border-bottom: solid 2px #fff;
  padding: 5px 5px;
  margin: 10px 5px;
}
.navbar-custom .nav > li > a:hover,
.navbar-custom .nav > li > a:focus {
  outline: 0;
  background-color: #fff;
  border-bottom: solid 2px #e52829;
}
.navbar-custom .nav > li > ul {
  display: block;
  position: absolute;
  z-index: 10;
  margin: 0;
  padding: 0;
  left: auto;
  top: 100%;
  background: #fff;
  box-shadow: #666 2px 2px 6px;
  list-style: none;
  transition: opacity 0.3s;
  visibility: hidden;
  border-radius: 5px;
  opacity: 0;
}
.navbar-custom .nav > li > ul:after {
  position: absolute;
  top: -6px;
  left: 25%;
  display: inline-block;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #fff;
  border-left: 6px solid transparent;
  content: '';
}
.navbar-custom .nav > li > ul li a {
  display: block;
  border-bottom: #ccc 1px solid;
  padding: 10px 20px;
  font-weight: normal;
  text-transform: capitalize;
  font-size: 12px;
  color: #8e9092;
  width: 150px;
}
.navbar-custom .nav > li > ul li a:hover {
  color: #e52829;
}
.navbar-custom .nav > li > ul li:last-child a {
  border-bottom: 0;
}
.navbar-custom .nav > li:hover > ul {
  visibility: visible;
  opacity: 1;
}
.navbar-toggle {
  padding: 4px 6px;
  font-size: 16px;
  color: #428bca;
}
.navbar-toggle:focus,
.navbar-toggle:active {
  outline: 0;
}
@media (min-width: 1200px) {
  .navbar-custom .nav li a {
    font-size: 1.3em;
    margin: 10px 10px;
  }
}
@media (max-width: 990px) {
  .navbar-brand {
    display: none;
  }
}
@media (max-width: 767px) {
  .navbar-brand,
  .navbar.top-nav-collapse .navbar-brand {
    display: inline-block;
    max-width: 60%;
  }
}
@media (min-width: 767px) {
  .navbar {
    padding: 20px 0;
    border-bottom: 0;
    letter-spacing: 1px;
    -webkit-transition: background 0.5s ease-in-out, padding 0.5s ease-in-out;
    -moz-transition: background 0.5s ease-in-out, padding 0.5s ease-in-out;
    transition: background 0.5s ease-in-out, padding 0.5s ease-in-out;
  }
  .navbar.top-nav-collapse {
    padding: 0;
    box-shadow: 0 0 5px #333;
  }
  .navbar-custom.top-nav-collapse {
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  }
}
.top-banner {
  position: relative;
  padding-top: 300px;
  line-height: 200px;
  vertical-align: middle;
  color: #f8f8f8;
  overflow: hidden;
}
.top-banner :after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: url(../img/rocket-banner-2016-rest.png) no-repeat bottom center;
  opacity: 0.7;
  z-index: -1;
}
@media (min-width: 760px) {
  .top-banner :after {
    background-size: 100%;
  }
}
.top-banner h2 {
  display: inline-block;
  margin: 0;
  text-shadow: 0px 0px 5px #000;
  color: #fff;
  font-size: 4em;
  text-transform: uppercase;
}
.intro-header {
  padding-top: 50px;
  /* If you're making other pages, make sure there is 50px of padding to make sure the navbar doesn't overlap content! */
  padding-bottom: 50px;
  background: url(../img/rocket-banner-2016.png) no-repeat top center;
}
@media (min-width: 760px) {
  .intro-header {
    background-size: 100% 100%;
    height: 750px;
  }
}
@media (max-width: 760px) {
  .intro-header {
    background: url(../img/rocket-banner-2016.png) no-repeat bottom center;
  }
}
.intro-header #buynow {
  font-size: 1.5em;
}
.intro-message {
  position: relative;
  margin: 150px 0 0;
}
.intro-message > h1 {
  font-size: 7rem;
  text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.6);
  color: #fff;
  font-weight: 900;
}
.intro-message > p {
  font-size: 2.6rem;
  color: #fff;
  text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.6);
}
.intro-message > h3 {
  text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.6);
}
.intro-divider {
  width: 400px;
  border-top: 1px solid #f8f8f8;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}
.intro-badge {
  font-size: 1.5em;
  line-height: 1.5em;
}
@media (max-width: 767px) {
  .intro-message {
    padding-bottom: 15%;
  }
  .intro-message > h1 {
    font-size: 3em;
  }
  ul.intro-social-buttons > li {
    display: block;
    margin-bottom: 20px;
    padding: 0;
  }
  ul.intro-social-buttons > li:last-child {
    margin-bottom: 0;
  }
  .intro-divider {
    width: 100%;
  }
}
.network-name {
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 2px;
}
.content-section-a {
  position: relative;
  padding: 50px 0;
  overflow: hidden;
  color: #8e9093;
}
.content-section-b {
  position: relative;
  background: #e52829;
  background: linear-gradient(to bottom, #ffffff 0%, #ffffff 60%, #e52829 60%, #e52829 100%);
  padding: 50px 0;
}
.section-heading {
  text-transform: uppercase;
  margin: 0 0 40px;
  font-weight: 900;
  font-size: 4rem;
}
.section-blue {
  color: #249DC9;
}
.section-green {
  color: #2da355;
}
.section-red {
  color: #e52829;
}
.section-grey {
  color: #8e9093;
}
.section-purple {
  color: #c20590;
}
.section-yelow {
  color: #ffd019;
}
.red-stripe {
  position: absolute;
  width: 100%;
  top: 250px;
  left: 0px;
  background: #e52829;
  height: 260px;
}
.section-heading-spacer {
  border-top: 3px solid #e7e7e7;
  width: 200px;
  float: left;
}
.banner {
  padding: 100px 0;
  color: #f8f8f8;
  background: url(../img/wexford.jpg) no-repeat center center;
  background-size: cover;
}
.banner h2 {
  margin: 0;
  text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.6);
  font-size: 3em;
}
.banner ul {
  margin-bottom: 0;
}
.banner-social-buttons {
  float: right;
  margin-top: 0;
}
@media (max-width: 1199px) {
  .banner-social-buttons {
    float: none;
    margin-top: 15px;
    text-align: center;
  }
}
@media (max-width: 767px) {
  .banner h2 {
    margin: 0;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.6);
    font-size: 3em;
  }
  .banner-social-buttons {
    display: none;
  }
}
footer {
  border-top: #ccc solid 1px;
  padding: 50px 0;
}
footer .footer-links {
  list-style: none;
}
footer .footer-links > li {
  margin-bottom: 10px;
}
footer .footer-links > li > a {
  color: #8e9093;
}
p.copyright {
  margin: 15px 0 0;
}
.bt_show {
  bottom: 7px !important;
  cursor: pointer;
}
#top-link-block {
  position: fixed;
  right: 0;
  bottom: -50px;
  transition: bottom 0.2s ease-in;
}
.map {
  width: 460px;
  height: 300px;
}
@media (max-width: 760px) {
  .map {
    width: 100%;
  }
}
.errors {
  padding: 5px 10px;
  color: #e91900;
}
@media (max-width: 760px) {
  #rocket {
    margin-top: 30px !important;
    display: block !important;
  }
}
